<?php
if(isset($_POST['state'])){


        require_once('../../assets/config/config.php');
        $obj=new Database();
        $id="id=".$_POST['id'];
        $id1="f_id=".$_POST['id'];
        if($_POST['state']=='sft')
        {
            $result=$obj->delete("shift",$id);
            if($result)
            {
                
                echo "1";
                
            }
        }
        else if($_POST['state']=='std')
        {
            $result=$obj->delete("students",$id);
            if($result)
            {
                
                echo "1";
                
            }
        }
        else if($_POST['state']=='exm')
        {
            $result=$obj->delete("exam",$id);
            if($result)
            {
                
                echo "1";
                
            }
        }
        else if($_POST['state']=='usr')
        {
            $result=$obj->delete("user",$id);
            if($result)
            {
                
                echo "1";
                
            }
        }
        else if($_POST['state']=='crse')
        {
            $result=$obj->delete("course",$id);
            if($result)
            {
                
                echo "1";
                
            }
        }
        else if($_POST['state']=='crs')
        {
            $result=$obj->delete("students_course",$id1);
            if($result)
            {
                $result=$obj->delete("txn_details",$id1);
                if($result)
                {  
                    echo "1";
                }
                    
            }
        }
        else if($_POST['state']=='docs')
        {
            $result=$obj->delete("students_documents",$id);
            if($result)
            {
                echo "1";
                    
            }
        }
        else if($_POST['state']=='f')
        {
            $result=$obj->delete("fee",$id);
            if($result)
            {
                
                echo "1";
                
            }
        }
        else if($_POST['state']=='atd')
        {
            $result=$obj->delete("students_attendence",$id);
            if($result)
            {
                
                echo "1";
                
            }
        }
        else if($_POST['state']=='sFee')
        {
            $result=$obj->delete("students_fee",$id1);
            if($result)
            {
                $result=$obj->delete("txn_details",$id1);
                if($result)
                {  
                        echo "1";
                }
                
            }
        }
        else if($_POST['state']=='std_exm')
        {
            $result=$obj->delete("student_exam",$id);
            if($result)
            {     
                        echo "1";        
            }
        }
        else if($_POST['state']=='std_res')
        {
            $result=$obj->update("student_exam",['er_date'=>'','result_status'=>'','r_path'=>'','status'=>''],$id);
            if($result)
            {     
                        echo "1";        
            }
        }
        else if($_POST['state']=='invt')
        {
            $result=$obj->delete("inventory",$id1);
            if($result)
            {     
                $result=$obj->delete("txn_details",$id1);
                if($result)
                {  
                        echo "1";
                }      
            }
        
        }
}
?>